
const Sequelize = require("sequelize");
module.exports = (db) => {
  return db.define("sys_control_type", {
    name: {
      type: Sequelize.STRING(100),
      allowNull: false,
      defaultValue: "",
  },
    module_key: {
      type: Sequelize.STRING(100),
      allowNull: false,
      defaultValue: "",
  },
    data_lenght: {
      type: Sequelize.INTEGER(11),
      allowNull: false,
      defaultValue: "50",
  },
  });
};


